Subject: [bug#27955] [cuirass] doc: Clarify the relationship of "repo_name" and "name".

From: Christopher Baines <[email-masked]>
Date: Fri, 13 Oct 2017 07:07:56 +0100

On Mon, 04 Sep 2017 15:09:48 +0200
[email-masked] (Ludovic Courtès) wrote:

> Hey Leo,
> 
> Leo Famulari <[email-masked]> skribis:
> 
> > I *think* this patch is correct. I'm currently trying to get started
> > with Cuirass and this tripped me up.
> >
> > * doc/cuirass.texi (Specifications): Mention "name".  
> 
> I think you’re right, please push!

Bump. Is this still ready to be merged, as I don't think it has been
merged yet?